Announcement

Collapse
No announcement yet.

Error message when running install.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Floris
    replied
    If you do an upgrade from 2.x to 3.x, don't run install.php, but upgrade.php

    Leave a comment:


  • xu1
    started a topic Error message when running install.php

    Error message when running install.php

    I keep getting this error message when I try and run the install php
    Fatal error: Failed opening required '../../upload/install/./includes/init.php' (include_path='.:/usr/share/php') in /home/pageopencom/public_html/vb/upload/install/install.php on line 28.

    I havent had problems with V.2.3 before so this is something new I dont have much experience with coding Php either.
    Any help would be appreciated.


    Tony

Related Topics

Collapse

Working...
X